package com.buy507.mall.portal.domain;

import java.util.List;

public class AreaOptions {
	
	private Integer id;
	
	private String name;
	
	private Integer level;
	
	private Integer pid;
	
	private List<AreaOptions> children;

	public Integer getId() {
		return id;
	}

	public void setId(Integer id) {
		this.id = id;
	}

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

	public Integer getLevel() {
		return level;
	}

	public void setLevel(Integer level) {
		this.level = level;
	}

	public Integer getPid() {
		return pid;
	}

	public void setPid(Integer pid) {
		this.pid = pid;
	}

	public List<AreaOptions> getChildren() {
		return children;
	}

	public void setChildren(List<AreaOptions> children) {
		this.children = children;
	}
	
}
